Skip Menu |

This queue is for tickets about the Log-Log4perl-Appender-Spread CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
6684 Build.PL requires perl 5.6.1 for no good reason new Normal 14 years ago 0.03

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to